#video-demo-container {
	width: 400px;
	/* margin: 40px auto; */
}

#main-video {
	display: none;
	max-width: 400px;
}

#main-video-update {
	/* display: none; */
	max-width: 400px;
}

#video-demo-container-update {
	width: 400px;
	/* margin: 40px auto; */
}

/* #thumbnail-container {
	display: none;
}

#video-canvas {
	display: none;
} */

#upload-button {
	width: 150px;
	display: block;
	margin: 20px auto;
}

/* #file-to-upload {
	display: none;
} */
